/* 重置样式 */
section, body, div, p, span, h1, h2, h3, h4, h5, h6, form, input, a, ul, li, dt, dd, dl, ol, header, nav, footer {margin: 0;padding: 0;}
a {text-decoration: none;}
li {list-style: none;}
input {border: none;outline: none;background-color: transparent;}

/* 通用样式 */
.fl {float: left;}
.fr {float: right;}
.clearfix::after {content: '';display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.dfc {display: flex;justify-content: space-between;align-items: center;}
.v100 {width: 100vw;box-sizing: border-box;}

/* 板块通用样式标题 */
.ma {text-align: center;width: 100%;}
.ma h1 {font-size: 36px;font-weight: bold;color: #333;}
.ma p {font-size: 16px;font-weight: bold;color: #333;margin-top: 7px;}

/* 头部 */
header {padding: 10px;background-color: #fff;}

.header-logo {width: 50%;}
.header-logo a img {max-width: 100%;}

.nav-btn {width: 20%;text-align: end;}
.nav-btn img {max-width: 100%;}

.ht1{margin-top: 20px;border-top:10px solid #ededed;border-bottom:10px solid #ededed;padding:20px 0 15px 0; }
.ht1 img{display: block;width: 100%;}
.dao{padding: 15px 0;margin: 0 2%;}
.dao li{width: 23%;text-align: center;float: left;margin: 0 1%;}
.dao li a{display: block;color: #b3520f;font-size: 16px;background: url(../../images/yq.png) no-repeat left center;text-align: right;line-height: 4;background-size: 73%;}

.cpzx{border-top:10px solid #ededed;padding-top: 10px;}
.ptt{text-align: center;}
.ptt dd{color: #370f10;font-size: 24px;font-weight: bold;background: url(../../images/line1.png) no-repeat  center;line-height: 2;background-size: 87%;}
.ptt dt{font-size: 14px;color: #370f10;}

.plist2{margin-top: 20px;background: url(../../images/shan.png) no-repeat  center 40%;background-size: 70%;}
.plist2 li{width: 42%;margin: 0 4%;}
.plist2 li a.img{display: block;background: url(../../images/bj.png) no-repeat  center;padding: 1%;padding: 3% 4%;background-size: 100% 100%;height: 101.3px;box-sizing: border-box;}
.plist2 li a.img img{display: block;width: 100%;}
.plist2 li h3 a{color: #370f10;font-size: 14px;display: block;line-height: 3;background: url(../../images/jt.png) no-repeat right center;}



.xinwen{background: url(../../images/bj1.jpg) no-repeat top center;background-size: 100% 100%;margin-top: 15px;}
.nsort{text-align: center;margin: 25px 0 30px 0;}
.nsort li{display: inline-block;width: 28%;margin: 0 2%;}
.nsort li a{display: block;color: #fff;font-size: 16px;background: url(../../images/m1.png) no-repeat center;background-size: 100% 100%;padding: 10px 5px;}
.nlist li a.img{display: block;width: 28%;margin-left: 2%;}
.nei{width: 65%;margin-top: 3%;margin-right: 2%;}
.nlist{border-bottom:10px solid #ededed;}
.nlist li{border-bottom: 1px solid #dfdfdf;margin-bottom: 15px;padding-bottom: 15px;}
.nlist li a.img img{display: block;width: 100%;}
.nlist li .nei a{display: block;font-size: 13px;}
.ntime{color: #b3520f;font-size: 12px;}
.sumy{font-size: 12px;color: #666666;margin-top: 10px;line-height: 24px;}
.nlist li:last-child{border-bottom: none;}

.lxwm{margin: 30px 2%;display:flex;justify-content:center;align-items: center;}
.tleft{width: 38%;margin-right: 2%;}
.tleft img{width: 100%;display: block;}
.tright{width: 50%;color: #333333;font-size: 16px;line-height: 28px;}

.tright1{
    background: url(../../images/dh.png) no-repeat left top;
    padding-left: 17%;
}
.tright2{
    background: url(../../images/dz.png) no-repeat left top;
    padding-left: 17%;
}
.tright p{
    font-size:13px;
    line-height:21px;
    color: #333333;
}


/* 底部 */
.footer ul li a {display: flex;align-items: center;justify-content: center;flex-direction: column;height: 100%;width: 100%;}
.footer ul li a span {font-size: 14px;color: #fff;line-height: 14px;}
.footer ul li a p {width: 35%;display: block;height: 35%;margin-bottom: 5px;}
.footer ul li a p img {max-width: 100%;max-height: 100%;filter: brightness(100);}